{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-19T14:48:19Z"
    },
    "lastModificationSignature": "9b39c04d83a23648bbcd4eb7184b515f596f95d0c3ea4b4167f4578516ee91e8"
  }
}